diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf
index 69e540a..1d7da9f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Kinmen</rdfs:label>
       <skos:definition>The county of Kinmen in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Kinmen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Kinmen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Lienchiang</rdfs:label>
       <skos:definition>The county of Lienchiang in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Lienchiang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Lienchiang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Taichung</rdfs:label>
       <skos:definition>The special municipality of Taichung in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Taichung</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Taichung</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Tainan</rdfs:label>
       <skos:definition>The special municipality of Tainan in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Tainan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Tainan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Taoyuan</rdfs:label>
       <skos:definition>The special municipality of Taoyuan in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Taoyuan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Taoyuan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>New Taipei</rdfs:label>
       <skos:definition>The special municipality of New Taipei in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">New Taipei</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">New Taipei</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Kaohsiung</rdfs:label>
       <skos:definition>The special municipality of Kaohsiung in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Kaohsiung</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Kaohsiung</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Taitung</rdfs:label>
       <skos:definition>The county of Taitung in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Taitung</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Taitung</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Chiayi</rdfs:label>
       <skos:definition>The city of Chiayi in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Chiayi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Chiayi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Chiayi</rdfs:label>
       <skos:definition>The county of Chiayi in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Chiayi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Chiayi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Hualien</rdfs:label>
       <skos:definition>The county of Hualien in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hualien</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Hualien</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Hsinchu</rdfs:label>
       <skos:definition>The city of Hsinchu in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hsinchu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Hsinchu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Penghu</rdfs:label>
       <skos:definition>The county of Penghu in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Penghu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Penghu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Pingtung</rdfs:label>
       <skos:definition>The county of Pingtung in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Pingtung</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Pingtung</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Taipei</rdfs:label>
       <skos:definition>The special municipality of Taipei in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Taipei</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Taipei</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>Changhua</rdfs:label>
       <skos:definition>The county of Changhua in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Changhua</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Changhua</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -600,7 +600,7 @@
       <rdfs:label>Yilan</rdfs:label>
       <skos:definition>The county of Yilan in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Yilan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Yilan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -630,7 +630,7 @@
       <rdfs:label>Yunlin</rdfs:label>
       <skos:definition>The county of Yunlin in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Yunlin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Yunlin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -660,7 +660,7 @@
       <rdfs:label>Nantou</rdfs:label>
       <skos:definition>The county of Nantou in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Nantou</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Nantou</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -690,7 +690,7 @@
       <rdfs:label>Hsinchu</rdfs:label>
       <skos:definition>The county of Hsinchu in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Hsinchu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Hsinchu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -720,7 +720,7 @@
       <rdfs:label>Miaoli</rdfs:label>
       <skos:definition>The county of Miaoli in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Miaoli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Miaoli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -750,7 +750,7 @@
       <rdfs:label>Keelung</rdfs:label>
       <skos:definition>The city of Keelung in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Keelung</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Keelung</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
    </owl:NamedIndividual>
@@ -780,8 +780,8 @@
       <rdfs:label>Penghu (Pescadores) Islands</rdfs:label>
       <skos:definition>The territory of Penghu (Pescadores) Islands in the country of Taiwan (Province of China)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1147</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Penghu (Pescadores) Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Penghu (Pescadores)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Penghu (Pescadores) Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Penghu (Pescadores)</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
